Package Details: eweather-git 0.2.0.r73.9efb4d5-1

Git Clone URL: https://aur.archlinux.org/eweather-git.git (read-only)
Package Base: eweather-git
Description: Enlightenment module: Current weather and forcast gadget
Upstream URL: http://www.enlightenment.org
Licenses: LGPL2.1
Conflicts: eweather
Provides: eweather=0.2.0.r73.9efb4d5
Submitter: Scimmia
Maintainer: Tido.com
Last Packager: Scimmia
Votes: 21
Popularity: 0.002408
First Submitted: 2013-06-17 15:00
Last Updated: 2015-06-08 18:02

Latest Comments

Scimmia commented on 2013-06-17 15:02

Enlightenment is moving to Git and this package has now been migrated. Please move to the new package as soon as possible. After a sutable notification period, this package will be removed.

https://aur.archlinux.org/packages/eweather-git/

Cravix commented on 2013-04-09 13:01

@einseenai:
E-MODULES-EXTRA haven't, just check http://git.enlightenment.org for which one has been migrated :P

and enlightenment developers can't put up with git anymore, so they decide to migrate to bazaar!
http://www.enlightenment.org/p.php?p=news/show&l=&news_id=82
(ok that was posted on April 1st xD

Cravix commented on 2013-04-09 13:00

E-MODULES-EXTRA haven't, just check http://git.enlightenment.org for which one has been migrated :P

and enlightenment developers can't put up with git anymore, so they decide to migrate to bazaar!
http://www.enlightenment.org/p.php?p=news/show&l=&news_id=82
(ok that was posted on April 1st xD

Cravix commented on 2013-04-09 12:57

E-MODULES-EXTRA haven't, just check http://git.enlightenment.org :P

einseenai commented on 2013-04-09 12:35

Wait, aren't Enlightenment and all corresponding projects moving to git?

Cravix commented on 2013-04-07 23:50

because i don't need to manually add 'libeweather-svn' as a dep of 'e-modules-extra-svn', and don't need to change 'defset' array,
the only thing i need to do is just installing 'e-modules-extra-svn' & 'eweather-svn' with 'noconfirm' option instead,
so it's much more convenient :) and that's why i add 'eweather-svn' as a optdep of 'e-modules-extra-svn', hmm

Cravix commented on 2013-04-07 23:49

because i don't need to manually add 'libeweather-svn' as deps for 'e-modules-extra-svn', and don't need to change 'defset' array,
only thing i need to do is just installing 'e-modules-extra-svn' & 'eweather-svn' with 'noconfirm' option instead,
so it's much more convenient :) and that's why i add 'eweather-svn' as a optdep of 'e-modules-extra-svn', hmm

Scimmia commented on 2013-04-07 22:54

My question, though, is why would you use this package if you're using the e-modules-extra PKGBUILD instead of just building eweather there?

Cravix commented on 2013-04-07 12:44

I know, but you see,
that means user cannot have other extra modules once eweather-svn is installed= =

Scimmia commented on 2013-04-07 04:56

Why? This is part of e-modules-extra, so someone is using that package, they shouldn't need this one. If they build e-modules-extra with eweather, it does conflict.

Cravix commented on 2013-04-06 13:05

please remove 'e-modules-extra' from 'conflicts' array, thanks! :)

Scimmia commented on 2013-04-05 05:49

This package how now been updated for pacman/makepkg 4.1. It will no longer work with makepkg 4.0.3 or earlier.

If you've built this package before, it's best if you remove the existing "src" dir to make sure everything's clean, but it's not required. Either way, the new version will re-download the source.

Cravix commented on 2012-10-19 03:16

please remove cvs from deps array...

swiftgeek commented on 2012-07-09 16:32

and where is that cvs needed now?